<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-0EDA91D6F99844A695A61F7E27E39C8A" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-443DE33E0CD0338C9DEAC0A0286EE4FF">
    <organization identifier="ORG-443DE33E0CD0338C9DEAC0A0286EE4FF" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-227A3EF4CC08B4D8C43DD2CC2E89492D" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-C3FAA6E622B916633E906603D8199624" isvisible="true" identifierref="RES-7FB86FE5C1602C041EE45EF44F265658">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-3853C93F68CCF7D4122F0FA252C0CF1E" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-48AE9F7D6901CB9B53B7DF40661275E6" isvisible="true" identifierref="RES-C1DEC39ED39116FCEFB5F4181BD6F3C8">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-CE974794B905F903BA15749A8340CB14" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-6CFA97EDF4F63FD4F371AB77FB230B35" isvisible="true" identifierref="RES-EF3A62142B97F67C361F04E00374DACD">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-91F2FA04AC8712437E87EC62598D0022" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-FC29DEA9DB6B9A7286A1EB33427396F2" isvisible="true" identifierref="RES-7211208D93D9B23792BFAA8D265E91FE">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-A6974481FC03B631F636B06A4EB5503F" isvisible="true" identifierref="RES-1703EAB9765D2B1684A7120A67318D61">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-65D35FB38A820D245265EEA37C0FC701" isvisible="true" identifierref="RES-7C9BB8A3D05DF37E9D69C49F4E2974C4">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-E82AB43A962B8EDA6E02055266D46A24" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-62420B1E134FB4AF9CA7D0C3B9020432" isvisible="true" identifierref="RES-C0804939F6CB6A945A57A784BB225CFD">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-88B18974AE830702965893C254472919" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-59CE9E8A8E4268333FCC9D1A1FC2B638" isvisible="true" identifierref="RES-DDDCBE20BC44FC911CEAEB89FAAB0851">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-7FB86FE5C1602C041EE45EF44F265658" type="webcontent" href="L/L_G02_U05_L01/L_G02_U05_L01_01_00.html">
      <file href="L/L_G02_U05_L01/L_G02_U05_L01_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-C1DEC39ED39116FCEFB5F4181BD6F3C8" type="webcontent" href="L/L_G02_U05_L01/L_G02_U05_L01_01_01.html">
      <file href="L/L_G02_U05_L01/L_G02_U05_L01_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-EF3A62142B97F67C361F04E00374DACD" type="webcontent" href="L/L_G02_U05_L01/L_G02_U05_L01_02_01.html">
      <file href="L/L_G02_U05_L01/L_G02_U05_L01_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-7211208D93D9B23792BFAA8D265E91FE" type="webcontent" href="L/L_G02_U05_L01/L_G02_U05_L01_03_01.html">
      <file href="L/L_G02_U05_L01/L_G02_U05_L01_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-1703EAB9765D2B1684A7120A67318D61" type="webcontent" href="L/L_G02_U05_L01/L_G02_U05_L01_03_02.html">
      <file href="L/L_G02_U05_L01/L_G02_U05_L01_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-7C9BB8A3D05DF37E9D69C49F4E2974C4" type="webcontent" href="L/L_G02_U05_L01/L_G02_U05_L01_03_03.html">
      <file href="L/L_G02_U05_L01/L_G02_U05_L01_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-C0804939F6CB6A945A57A784BB225CFD" type="webcontent" href="L/L_G02_U05_L01/L_G02_U05_L01_04_01.html">
      <file href="L/L_G02_U05_L01/L_G02_U05_L01_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-DDDCBE20BC44FC911CEAEB89FAAB0851" type="webcontent" href="L/L_G02_U05_L01/L_G02_U05_L01_05_01.html">
      <file href="L/L_G02_U05_L01/L_G02_U05_L01_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

